[INST]
SHOWDEFAULTBG = 0
BKCOLOR = 0,0,0
SHOWTARGETDIR = 0
SHOWPKGVERSION = 0
SETREBOOTONLY=0 
DISABLENETFWCHECK =1
CUSTOMBANNER =1
DISABLE_FULLSCREENSIZE =0 
[TITLE]
Name=MARVO HG9086 Driver Setup


[PRODUCT]
Name=MARVO HG9086 Driver Setup


[UNINSTALL]
DisplayVersion="4.17"
Publisher="shenzhen mark technology co.,ltd"

[SETUP]
DISABLEAUDIODG = 0
HWCHECKMODE = "USB"
REBOOTMSG = 1
INSTALL_LOCATION = "MARVO"

